{
 "what": [
  "লেসবিয়ান শব্দের বাংলা পরিভাষা কী ?",
  "বুড়িগঙ্গা নদীর দৈর্ঘ্য কত ?",
  "ইসলামের পবিত্র ধর্মগ্রন্থ কোরানে আয়াতের সংখ্যা কয়টি ?",
  "সুভাষচন্দ্র বসুর স্ত্রীর নাম কি ছিল ?",
  "ডায়াজিপাম নামের ঘুমের ঔষধটির গলনাঙ্ক কত ?"
 ],
 "who": [
  "মুঘল বা মোগল সাম্রাজ্যের প্রতিষ্ঠাতা কে ?",
  "কলিকাতা পৌরসংস্থার বর্তমান (২০১৯) মহানাগরিক কে ?",
  "বেতার ট্রান্সমিটার প্রথম কে তৈরী করেন ?",
  "বেথুন কলেজের প্রথম অধ্যক্ষ কে ছিলেন ?",
  "কলকাতার জাতীয় গ্রন্থাগারটির সর্বপ্রথম মালিক কে ছিলেন ?"
 ],
 "which": [
  "গঙ্গা নদীর কোন সাগরে গিয়ে মিলেছে ?",
  "খায়বারের যুদ্ধে কোন পক্ষের জয় হয় ?",
  "সত্যজিৎ রায় পরিচালিত সর্বশেষ বাংলা চলচ্চিত্র কোনটি ?",
  "মিশরের ইতিহাসের প্রাচীনতম ঐতিহাসিক সময়ে কোন রাজা শাসন করতেন ?",
  "আন্দেস পর্বতমালার সর্বোচ্চ শৃঙ্গ কোনটি ?"
 ],
 "where": [
  "গণপ্রজাতন্ত্রী লাওসের রাজধানী কোথায় ?",
  "পাল সাম্রাজ্যের রাজধানী কোথায় ছিল ?",
  "মোহাম্মদ হামিদুর রহমানের কবর স্থান কোথায় অবস্থিত ?",
  "শ্রীশ্রীঠাকুর অনুকূলচন্দ্র কোথায় জন্মগ্রহণ করেন ?",
  "বিখ্যাত জাদুকর পি সি চন্দ্র সরকারের জন্ম কোথায় হয় ?"
 ],
 "when": [
  "উইলিয়াম শেকসপিয়র কবে জন্মগ্রহণ করেছেন ?",
  "ঠাকুর শ্রীরামকৃষ্ণ পরমহংসদেবের জন্ম কবে হয় ?",
  "খিলজি বংশের প্রতিষ্ঠা কবে হয় ?",
  "ব্রিটিশ ইস্ট ইন্ডিয়া কোম্পানি কবে প্রতিষ্ঠিত হয় ?",
  "ভারতীয় পতাকাবিধি কবে তৈরি হয় ?"
 ],
 "why": [
  "কেন মানুষ প্রেম করে?",
  "কেন মানুষ চিত্র আঁকে?",
  "কেন মানুষ ঘুমায়?",
  "কেন বৃষ্টি পড়ে?",
  "কেন মানুষ গান গায়?"
 ],
 "how-way": [
  "কিভাবে আবার্জনা সমাধান করা যায়?",
  "কিভাবে মানুষ মুখ বন্ধ করে?",
  "কিভাবে মানুষ পড়াশুনা করে?",
  "কিভাবে মানুষ গোপনে থাকে?",
  "কিভাবে সূর্যাস্ত হয়?"
 ],
 "how-num": [
  "মূল কুরআন রচিত হতে মোট কত বছর সময় লাগে ?",
  "ইসলামের পবিত্র ধর্মগ্রন্থ কুরআনে মোট কয়টি অধ্যায় আছে ?",
  "পৃথিবীর কয়টি উপগ্রহ রয়েছে ?",
  "বনলতা সেন কবিতাটিতে মোট কতগুলি পংক্তি আছে ?",
  "কাজ অনুসারে মোট কত রকমের মৌমাছি হয় ?"
 ]
}